/*
====================================
large Screen - Others
====================================
*/
@media screen and (min-width: 1200px) and (max-width: 1399px) {

    .project-item-second .project-area-image {
        right: -40px;
    }

    .project-item-second .project-area-image img {
        max-width: 450px;
    }




}




@media screen and (min-width: 992px) and (max-width: 1199px) {

    /*=== project area start ===*/

    .project-area-image img {
        max-width: 350px;
    }

    .project-item-second .project-area-image {
        right: -20px;
    }






}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {

    /*=== project area start ===*/

    .project-item-inner ul {
        max-width: 450px;
        margin-left: auto;
    }

    .project-area-image img {
        max-width: 250px;
    }

    .project-item-second .project-item-inner ul {
        margin-left: 0;
    }

    .project-item-second .project-area-image {
        right: -20px;
    }





}

/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (max-width: 767px) {
    
    .button {
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .banner-area {
        background-size: cover;
        padding: 30px 0 100px;
    }

    .banner-item-inner-second h2 {
        font-size: 24px;
    }

    .banner-item-inner-second h3 {
        font-size: 28px;
        margin-bottom: 40px;
    }

    .banner-item-inner-second ul li:nth-of-type(2) a {
        margin-top: 20px;
        margin-left: 0px;
    }

    /*=== project area start ===*/

    .project-area-image {
        display: none;
    }





}